@charset "utf-8";
/* CSS Document */
html {
  font-size: 16px;
  line-height: 1em;
}
body {
	font-family:"游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
	background-color: #fddd2c;
	color: #222222;
	letter-spacing: 0.05em;
	font-size: 1rem;
	font-weight: 500;
	min-width: 1080px;
	padding: 100px 0 60px 0;
}
.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
img {
	width: auto;
	max-width: 100%;
	-webkit-backface-visibility: hidden;
	height: auto;
}
a[href^="tel:"] { 
    cursor: default;
}
a:hover {
	transition: all 0.3s;
	opacity: 0.7;
}
a[href^="tel:"]:hover {
	opacity: 1;
}
.sp_only {
	display: none !important;
}
.txt p {
	line-height: 1.75;
	margin-bottom: 1.5em;
}
.txt p:last-child {
	margin-bottom: 0;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.mb80 {
	margin-bottom: 80px !important;
}
.mb90 {
	margin-bottom: 90px !important;
}
.mb100 {
	margin-bottom: 100px !important;
}
.txt_small {
	font-size: 0.75em;
}
.txt_red {
	color: #e6231d;
}
.txt_black {
	color: #000;
}
.txt_bold {
	font-weight: 700;
}
.txt_light {
	font-weight: 300;
}
.txt_center {
	text-align: center;
}
.inner {
	max-width: 1140px;
	margin: auto;
}
.flexBox {
	display: flex;
}
.flexBox .left {
	width: 48.2%;
}
.flexBox .right {
	width: 48.2%;
	margin-left: 3.6%;
}
.txt_indent {
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
}
.link_blank {
	text-decoration: underline;
}
.link_blank:after {
	content: url(../../images/index/icn05.png);
	vertical-align: -2px;
	margin:0 3px;
}
.anc_top {
	padding-top: 80px;
	margin-top: -80px;
}
#wrapper {
	max-width: 1080px;
	margin: auto;
	background-color: #fff;
}
.inner {
	max-width: 850px;
	margin:0 auto 65px auto;
}
.inner.border {
	padding-bottom: 65px;
	border-bottom: 1px solid #ccc;
}
/*ヘッダー-------------------------------------------------------------------*/

#header {
	padding: 30px 30px 20px 30px;
}
#header .logo {
	float: left;
}
#gnavi {
	width: calc(100% - 201px);
	float: left;
	text-align: right;
	letter-spacing: -.4em;
}
#gnavi li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding: 10px 30px;
	font-size: 0.875rem;
	font-weight: bold;
	background: url(../../images/index/bg-dot_line.jpg) repeat-y left top;
}
#gnavi li:last-child {
	padding-right:0;
}
#gnavi li a span {
	display: block;
	color: #e48612;
	font-size: 0.71em;
	margin-top: 10px;
}
#gnavi li.sns a:nth-of-type(2) {
	margin: 0 20px;
}
#gnavi li.sns {
	padding-right: 0;
}
#gnavi li:not(:last-child) a {
	display: block;
}

#gnavi .navi01 {
	margin:-10px 0 10px;
}
#gnavi .navi01 li {
	border: dashed 1px #717171;
    border-radius: 50em;
    background: none;
    padding: 5px 20px;
	margin-left: 5px;
}
#gnavi .navi01 li a {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
	min-width: 30px;
	height: 26px;
}

.sp_menuBtn {
	width: 27px;
	height: 24px;
	background: url(../../images_sp/index/img-menu.png) no-repeat left center;
	background-size: contain;
	position: absolute;
	right: 15px;
	top: 26px;
	z-index: 50;
}
.hamburger {
  position: absolute;
  right: 15px;
  top: 23px;
  width: 30px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 55px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300;
  font-size: 8px;
    text-align: center;
    padding-top: 41px;
}

.hamburger__line {
  position: absolute;
  left: 2px;
  width: 25px;
  height: 2px;
  background-color: #604c3f;
  transition: all .6s;
}
.hamburger__line--1 {
  top: 14px;
}
.hamburger__line--2 {
  top: 23px;
}
.hamburger__line--3 {
  top: 33px;
}
.g_open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 20px;
}
.g_open .hamburger__line--2 {
  width: 0;
  left: 50%;
}
.g_open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 20px;
}
#header {
	padding: 20px 15px;
    background-color: #fff09b;
    width: 100%;
    position: fixed;
    height: 100px;
    top: 0;
    left: 0;
    z-index: 999;
}
#sp_gnavi {
	position: fixed;
	width: 350px;
	height: 100vh;
	right: -350px;
	top: 0;
	background-color: #fff;
	z-index: 10;
	padding-top: 80px;
	transition: all 0.5s ease-out;
}
#sp_gnavi li a {
	padding: 20px 50px;
	display: block;
	font-weight: bold;
	background: url(../../images_sp/index/icn-arrow.jpg) no-repeat 90% center;
	background-size: 8px;
}
#sp_gnavi li {
	border-bottom: 1px solid #acacac;
}
#sp_gnavi li:first-child {
	border-top: 1px solid #acacac;
}
.sp_sns {
	text-align: center;
	padding: 40px 0;
}
.sp_sns p {
	max-width: 160px;
	margin: auto;
	margin-bottom: 30px;
}
.sp_sns a {
	margin: 0 10px;
}
body.g_open {
	overflow-x: hidden;
}
body.g_open .sp_over {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0,0,0,0.5);
	top: 0;
	z-index: 1;
}
body.g_open #sp_gnavi {
	right: 0;
}
.btn_headernavi {
	background: #604c3f;
    color: #fff;
    display: inline-block;
    width: 130px;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    padding: 7px;
    position: absolute;
    right: 65px;
    top: 32px;
    border-radius: 10px;
	z-index: 50;
}



/*コンテンツ-------------------------------------------------------------------*/
.mv_slide {
	line-height: 0;
}
.mv_slide .slick-prev {
	left: 20px;
	z-index: 1
}
.mv_slide .slick-prev:before {
	content: "";
	z-index: 1;
	width: 27px;
	height: 50px;
	background: url(../../images/index/img-arrowLeft.png);
	display: block;
	opacity: 1 !important;
}
.mv_slide .slick-next {
  right: 20px;
	z-index: 1;
}
.mv_slide .slick-next:before {
	content: "";
	z-index: 1;
	width: 27px;
	height: 50px;
	background: url(../../images/index/img-arrowRight.png);
	display: block;
	opacity: 1!important;
}
.mv_slide .slick-dots li.slick-active button:before {
	color: #fddd2c;
}
.mv_slide .slick-dots li {
	width: 15px;
	height: 15px;
}
.home #sec01 {
	padding: 100px 0 0 0;
	text-align: center;
}
.ttl_h2 {
	font-size: 2rem;
	margin-bottom: 1.5em;
	color: #604c3f;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
	line-height: 1.6;
}
.home #sec02 .ttl_h2 {
	color: #11572b;
	text-indent: 0.5em;
}
.home #sec02 ul {
	text-align: center;
	letter-spacing: -.4em;
	margin: 40px 0 0 0;
	display: flex;
}
.home #sec02 ul li {
	letter-spacing: normal;
	background: url(../../images/index/bg-dot_line.jpg) repeat-y left top;
	padding: 0 25px;
	width: 33.33333%;
	vertical-align: top;
}
.home #sec02 ul li:first-child {
	background: none;
}
.home #sec02 ul li p:nth-of-type(1) img {
	display: block;
	margin: 0 auto 0 auto;
}
.home #sec02 ul li p:nth-of-type(1) {
	font-weight: bold;
	margin-bottom: 1em;
}
.home #sec02 ul li p:nth-of-type(2) {
	line-height: 1.7;
	text-align: left;
	font-size: 0.875rem;
}
.home #sec03 .ttl_h2 {
	color: #11572b;
}
.ttl_h2_2 {
	text-align: center;
	margin-bottom: 1.5em;
	font-size: 1.75rem;
	font-weight: bold;
	letter-spacing: 3px;
}
.ttl_h2_2 span {
	display: block;
	color: #e38309;
	font-size: 0.42em;
	margin-top: 20px;
	letter-spacing: 1px;
}
.home #sec05 .link {
	margin-top: -145px;
}
.home #sec05 .inner {
	padding-bottom: 100px;
}
#news_area {
	padding-top: 80px;
	margin-top: -80px;
}
#news_area .inner {
	margin-bottom: 0;
	padding-bottom: 90px;
}
#news_area .link{
text-align: center;
margin-top: 40px;
}

.f_sns {
	text-align: center;
	padding: 70px 0;
	background-color: #11572b;
	max-width: 1080px;
	margin: auto;
}
.f_sns p {
	margin-bottom: 30px;
}
.f_sns a {
	margin: 0 18px;
}


/*フッター-------------------------------------------------------------------*/
#footer {
	padding: 72px 0 170px 0;
	background: url(../../images/index/bg-footer.jpg) no-repeat center bottom;
}
#footer .lead {
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 45px;
}
#footer .info {
	width: 260px;
	float: left;
}
#footer .info p:nth-of-type(1) {
	margin-bottom: 27px;
	font-size: 1.25rem;
	font-weight: bold;
}
#footer .info p:nth-of-type(2) {
	line-height: 1.4;
	margin-bottom: 18px;
}
#footer .info p:nth-of-type(3) a:nth-of-type(2) {
	margin-left: 10px;
}
#footer .f_right {
	width: calc(100% - 320px);
	float: right;
}
#footer .f_right dl {
	font-size: 0.875rem;
	letter-spacing: normal;
}
#footer .f_right dl dt {
	margin-bottom: 10px;
}
#footer .f_right dl dd {
	display: inline-block;
	margin-right: 1em;
	margin-bottom: 15px;
}
.copy {
	font-size: 0.75rem;
	margin-top: 1em;
	color: #333;
	text-align: center;
}

#news_area ul li {
	width: 32%;
	margin: 0 0 20px 2%;
	background-color: #fefae5;
	float: left;
}
#news_area ul li:nth-of-type(3n+1) {
	margin-left: 0;
}
#news_area ul li a {
    display: block;
    transition: all 0.5s;
}
#news_area ul li .img {
	line-height: 0;
	height: 214px;
	width: 100%;
	overflow: hidden;
	transition: all 0.5s;
	position: relative;
}
#news_area ul li .img img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%,0);
  width: 100%;
  height: auto;
}
#news_area ul li .text {
	padding: 20px 13px 13px 13px;
	font-size: 0.875rem;
}
#news_area ul li .date {
	font-size: 0.875rem;
	margin-bottom: 10px;
}
#news_area ul li .cat-icn {
	font-size: 0.75rem;
	color: #fff;
	font-weight: 600;
	width: 85px;
	padding: 5px 0;
	text-align: center;
	display: inline-block;
	background-color: #11572b;
	margin: 10px 5px 0 0;
	vertical-align: 2px;
}
#news_area ul li .cat-icn.yaetoco {
	background-color: #d7a200;
}
#news_area ul li .ttl {
	font-weight: 600;
	margin-bottom: 1em;
	line-height: 1.4;
}
#sp_gnavi {
	
}


@media only screen and (max-device-width: 767px) {
	.pc_only {
		display: none !important;
	}
	.sp_only {
		display: block !important;
	}
	html {
		font-size: 16px;
	}
	body {
		min-width: inherit;
		width: 500px;
		padding: 0;
		letter-spacing: normal;
	}
	.inner {
		width: calc(100% - 60px);
		margin: 0 auto 65px auto;
	}
	.sp_logo {
		width: 115px;
	}
	.ttl_h2 {
		letter-spacing: normal;
	}
	#header {
		padding: 20px 15px;
		position: relative;
		background-color: #fddd2c;
	}
	.home #sec02 ul li {
		width: 90%;
		margin: auto!important;
		background: none;
		border-top: 1px dotted #ccc;
		padding: 30px 24px;
	}
	.home #sec02 ul li:last-child {
	}
	.home #sec02 ul {
		display: block;
	}
	.home #sec05 .link {
		margin-top: -118px;
	}
	.home #sec05 .inner {
		padding-bottom: 75px;
	}
	.f_sns {
		padding: 35px 0;
	}
	#footer {
		background: url(../../images/index/bg-footersp.jpg) no-repeat center top;
		background-size: cover;
		padding-bottom: 115px;
	}
	#footer .info,#footer .f_right {
		float: none;
		width: 100%;
	}
	#footer .info {
		margin-bottom: 35px
	}
	.copy {
		margin: 0;
		padding: 15px 0 20px 0;
	}
	
	body.g_open .sp_over {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		background: rgba(0,0,0,0.5);
		top: 0;
	}
	#sp_gnavi {
		font-size: 1.33rem;
	}
	.home #sec02 ul li p:nth-of-type(1) {
		font-size: 1.2rem;
	}
	.home #sec02 ul li p:nth-of-type(2) {
		font-size: 1rem;
	}
	#news_area ul li {
		width: 48%;
		margin: 0 0 15px 0 !important;
	}
	#news_area ul li:nth-of-type(2n) {
		margin: 0 0 15px 4% !important;
	}
	.slick-dots li button:before {
		width: 30px !important;
    height: 31px !important;
		font-size: 16px !important;
	}
	.mv_slide .slick-dots li {
		width: 20px;
		height: 20px;
	}
	.slick-dots {
		bottom: -33px !important;
	}
	.slick-prev, .slick-next {
		width: 27px !important;
		height: 50px !important;
	}
	#news_area ul li .img {
        height: 170px;
    }

}